/* Source: http://snipplr.com/view/10979/css-cross-browser-word-wrap */

.result_item.closed .data_txt.data_1.wordwrap,
.result_item.closed .data_txt.data_2.wordwrap,
.result_item.closed .data_txt.data_3.wordwrap,
.result_item.closed .data_txt.data_4.wordwrap
{
    display:block;
    overflow: inherit;
    white-space: pre-wrap;      /* CSS3 */   
    white-space: -moz-pre-wrap; /* Firefox */    
    white-space: -pre-wrap;     /* Opera <7 */   
    white-space: -o-pre-wrap;   /* Opera 7 */    
    word-wrap: break-word;      /* IE */
}

.head_pic
{
	background:url(../images/head_pic_color.png) no-repeat center;
}

#section_how_it_works_content a, 
#section_search_content a,
#section_faq_content a
{
    color: cornflowerblue;
}

/****/
.section_content_container.another_search_container
{
	border-bottom: #ddd 1px solid;
	position:relative;
	margin:100px 0px 20px 0px;
	height:65px; /* changed by XyZs: 2017.08.08 */
}

/**/

.section_content_container .input_container
{
	position:absolute;
	left:228px;
	right:228px;
}

.another_search_container .btn_back
{
	position:absolute;
	left:0px;
	width:215px;
}

.another_search_container .btn_next
{
	position:absolute;
	right:0px;
	width:215px;
}

.captcha-detail
{
    position:absolute;
	right:15px;
}

/**/

.result_section
{
	position:relative;
	margin-top:25px;
	
}

.results_options_container
{
	display:block;
	position:absolute;
	width:116px;
	height:28px;
	right:0px;
	top:0px;
}

.results_options_item
{
	width:32px;
	height:28px;
	position:absolute;
	top:2px;
	cursor:pointer;
}

.results_options_item.i1 { left:0px; background-image:url(../images/ikon_print.png); }
.results_options_item.i2 { left:40px; background-image:url(../images/ikon_mail.png); }
.results_options_item.i3 { left:84px; background-image:url(../images/ikon_save.png); }

/**/
.tabsheet_container
{
	position:relative;
}

.tab_container
{
	position:relative;
	height:59px;
}

.tab
{
	position:absolute;
	width:300px;
	height:52px;
	border-radius:6px 6px 0px 0px;
	top:0px;
}

.tab.closed 
{
	cursor:pointer;	
}

.tab.t1.opened 
{
	 background: #78c955;
   	 background: -webkit-linear-gradient(left, #57c146 , #63c44c); /* For Safari 5.1 to 6.0 */
     background: -o-linear-gradient(right, #57c146 , #63c44c); /* For Opera 11.1 to 12.0 */
   	 background: -moz-linear-gradient(right, #57c146 , #63c44c); /* For Firefox 3.6 to 15 */
   	 background: linear-gradient(to right, #57c146 , #63c44c); /* Standard syntax */
}


.hidden
{
    display: none;
}

.alpha
{
    opacity: 0.3;
	 background: #eee;
}

.tab.t2.opened
{
	 background: #78c955;
   	 background: -webkit-linear-gradient(left, #64c44c , #75c954); /* For Safari 5.1 to 6.0 */
     background: -o-linear-gradient(right, #64c44c , #75c954); /* For Opera 11.1 to 12.0 */
   	 background: -moz-linear-gradient(right, #64c44c , #75c954); /* For Firefox 3.6 to 15 */
   	 background: linear-gradient(to right, #64c44c , #75c954); /* Standard syntax */
}

.tab.t3.opened 
{
	 background: #78c955;
   	 background: -webkit-linear-gradient(left, #76c954 , #82cc5a); /* For Safari 5.1 to 6.0 */
     background: -o-linear-gradient(right, #76c954 , #82cc5a); /* For Opera 11.1 to 12.0 */
   	 background: -moz-linear-gradient(right, #76c954 , #82cc5a); /* For Firefox 3.6 to 15 */
   	 background: linear-gradient(to right, #76c954 , #82cc5a); /* Standard syntax */
}

.tab.t1.closed 
{
	 background: #eee;
}

.tab.t2.closed
{
	 background: #eee;
}

.tab.t3.closed 
{
	 background: #eee;
}

.tab.t1
{
	 left:0px;
}

.tab.t2
{
	 left:311px;
}

.tab.t3
{
	 right:0px;
}

.tab_title
{
	position:absolute;
	font-size:18px;
	font-weight:bold;
	top:16px;
	left:12px;
	cursor:inherit;
}

.tab.opened .tab_title { color:#fff; }
.tab.closed .tab_title { color:inherit; }


.tab_txt
{
	display:block;
	position:absolute;
	font-size:14px;
	font-weight:bold;
	top:19px;
	right:48px;
	cursor:inherit;
}

.tab.opened .tab_txt { color:#fff; }
.tab.closed .tab_txt { color:inherit;}

.tab_results_num
{
	position:absolute;
	width:31px;
	height:26px;
	font-size:18px;
	font-weight:bold;
	top:10px;
	right:10px;
	background-repeat:no-repeat;
	text-align:center;
	padding-top:5px;
	cursor:inherit;
}

.tab.opened .tab_results_num
{
	color:#7bca57;
	background-image:url(../images/circle_white.png);
}

.tab.closed .tab_results_num
{
	color:#fff;
	background-image:url(../images/circle_blue.png);
}


.tab_bottom
{
	height:7px;
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px;	
	background: #78c955;
    background: -webkit-linear-gradient(left, #57c146 , #82cc5a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #57c146 , #82cc5a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #57c146 , #82cc5a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #57c146 , #82cc5a); /* Standard syntax */
}

.tabsheet_content_container
{
	background:#eee;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-radius:0px 0px 6px 6px;
	padding-top:0px;
}

/**/

.results_header_container
{
	position:relative;
	margin:0px 8px 14px 9px;
	height:30px;
	display:block;
}

.results_header_item
{
	position:absolute;
	font-size:12px;
	font-weight:bold;
	top:16px;
}

.data_1 { left:13px; width:130px; }
.data_2 { left:213px; width:125px; }
.data_3 { left:365px; width:140px; }
.data_4 { left:515px; width:230px;}

.result_item
{
	position:relative;
	border-radius:6px;
	margin:0px 8px 8px 8px;
	border: 1px solid #eee;
	box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}

.result_item.closed
{
	background:#f9f9f9;
	height:160px;
}

.result_item.closed.nonprogress
{
	background:#f9f9f9;
	height:100px;
}


.result_item.opened
{
	background:#fff;
	border-left:9px solid #57c146;
	border-bottom:none;
	margin:0px 8px 8px 9px;
	padding-top:65px;
	padding-bottom:16px;
	
}

.checkbox.all
{
	border:2px solid #58c146;
}

.result_item.closed .checkbox
{
	position:absolute;
	top:17px;
	left:-28px;
}

.result_item.opened .checkbox
{
	position:absolute;
	top:17px;
	left:-37px;
}

.result_item.closed .data_txt
{
	font-size:14px;
	font-weight:bold;
	position:absolute;
	display:table;
	height:40px;
	/*top:50%;
	margin-top:-20px;*/
}

.result_item.opened .data_txt div
{
	display:table-cell;
	vertical-align:middle;
}

.result_item.closed .data_txt div
{
	display:table-cell;
	vertical-align:middle;
}

.result_item.closed .data_txt.data_1, .result_item.closed .data_txt.data_3, .result_item.closed .data_txt.data_4  
{ 
	display:table;
	height:40px;
	/*top:50%;
	margin-top:-40px;*/
    margin-top:10px;
}

.result_item.closed .data_txt.data_2
{ 
	display:table;
	height:40px;
	/*top:50%;
	margin-top:-40px;*/
    margin-top:10px;
    font-weight:normal;
}

.result_item.closed .data_complement
{
	font-size:14px;
	font-weight:bold;
	color:#999;
	position:absolute;
	display:none;
}

/**/



.more_details_item .separation
{
	display:none;
}



/**/

	.result_item.closed .separator
	{
		display:none;
	}
	
/**/

.line_container
{
	position:relative;
	padding:3px 0 3px 0;
	min-height:30px;
}

.result_item.opened .data_txt.data1 
{
	position:absolute;
	font-size:18px;
	font-weight:bold;
	top:18px;
	left:8px;	
	white-space: pre-wrap;      /* CSS3 */   
    white-space: -moz-pre-wrap; /* Firefox */    
    white-space: -pre-wrap;     /* Opera <7 */   
    white-space: -o-pre-wrap;   /* Opera 7 */    
    word-wrap: break-word;      /* IE */
    width:80%;
}

/**/

.details_section
{
	position:relative;
	padding-bottom:10px;
}

h3.details_heading
{
	/*position:absolute;
	top:-20px;
	left:0px;
	right:0px;*/
	padding-top:20px;
	padding-bottom:20px;
	border-top: 1px solid #eee;
}

.result_item.opened h3
{
	font-size:18px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}

.details_container
{
	float:left;
	width:410px;
	margin-left:16px;
}

.details_item
{
	position:relative;
	height:26px;
}

.details_label
{
	color:#999;
	font-size:12px;
	font-weight:normal;
	width:146px;
	position:absolute;
	top:0px;
	left:0px;
}

.details_data
{
	color:inherit;
	font-size:12px;
	font-weight:bold;
	position:absolute;
	top:0px;
	left:156px;
}


.data_txt.data_2.small_text
{
    font-size: 12px;
    width:140px;
}

/**/

.more_details_section
{
	position:relative;
	padding-top:56px;
	border-top:1px solid #eee;
	margin:0px 8px;
	
}

h3.more_details_heading
{
	position:absolute;
	top:20px;
	left:160px;
	right:160px;
}


.more_details_header .header_item
{
	position:absolute;
	top:12px;
	font-size:12px;
	font-weight:bold;
}

.more_details_container
{
	
}

.more_details_header
{
	background-color:#eeeeee;
	border-radius: 6px 6px 0px 0px;
	height:38px;
	position:relative;
}

.more_details_item
{
	background:#ccc;
	position:relative;
	padding:10px 0 10px 0;
	min-height:36px;
}

.more_details_item .data_txt
{
	font-size:14px;
	font-weight:bold;
	display:table;
	height:40px;
	top:50%;
	margin-top:-20px;
	vertical-align:middle;
}

.data_more_1 { left:12px; width:116px; }
.data_more_2 { left:190px; width:116px; }
.data_more_3 { left:320px; width:246px; }
.data_more_4 { left:582px; width:250px; }

.data_txt.data_more_1
{
	position:absolute;
	font-size:12px;
	font-weight:normal;
}

.data_txt.data_more_2
{
	position:absolute;
	top:50%;
    /* add by XyZs 2016.10.13 */
	font-weight:normal;
}

.data_txt.data_more_3
{
	position:absolute;
}

.data_txt.data_more_4
{
	position:absolute;
	top:20px;
}

.data_sikertelen_atv
{
    color: darkgray;
}

/**/

.result_all_option_container
{
	position:relative;
	height:68px;
	margin:0px 8px;
	
}

.result_all_option_container .checkbox.all
{
	position:absolute;
	top:18px;
}

.label_sum
{
	font-size:12px;
	font-weight:bold;
	display:block;
}

.result_all_option_container .label_sum
{
	position:absolute;
	left:28px;
	top:24px;
	
}

/***************************************************************/
/***************************************************************/

.content_col_container
{
	width:447px;
}

h2.h_valid
{
	font-weight:normal;
	font-size:18px;
	text-align:left;
	margin:5px 0 10px 0;
	padding:0px;
}

.validation_container
{
	position:relative;
	/* removed by XyZs: 2017.08.07: height:33px; */
	margin-top:15px;
	margin-bottom:33px;
}

.validation_pic 
{
	background-color:#4999d2;
	width:200px;
	height:33px;
	border-radius:6px;
	position:absolute;
	left:0px;
	top:5px;
}

.validation_pic img.s
{
	display:block;
	text-align:center;
	margin-top:5px;
}

.validation_pic img.l
{
	display:none;
}

.validation_refresh
{
	width:19px;
	height:20px;
	background:url(../images/ikon_refresh.png);
	position:absolute;
	left:212px;
	top:12px;
	cursor:pointer;
}

.validation_input
{
		
	width:180px;
	height:27px;
	border-radius:6px;
	background:#FFF;
	padding:5px 10px 0px 10px;
	position:absolute;
	right:0px;
	top:5px;
	border:1px solid #bbb;
}

.validation_input input
{
	font-size:12px;
	width:100%;
	padding: 4px 0px;
	margin: 0;
	border: 0;
	border: none;
	color:inherit;
}

.content_col_container.column_1 .btn_next
{
	/* changed by XyZs: 2017.08.07
	position:absolute;
	top: 72px; 
	left:0px;
	right:0px;
	*/
	position:relative;
}

.validation_container.no_validation
{
	height:50px;
	margin-bottom:0px;
}

.validation_container.no_validation .validation_pic, .validation_container.no_validation .validation_refresh, .validation_container.no_validation .validation_input
{
	display:none;
}

.validation_container.no_validation .btn_next
{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
}



/****/
.status_ikon
{
	width:40px;
	height:40px;
	border-radius:6px;
}

.result_item.closed .status_ikon
{
	position:absolute;
	left:156px;
	top:7px;
}

.more_details_item .status_ikon
{
	position:absolute;
	left:136px;
	top:50%;
	margin-top:-21px;	
}

.status_ikon.green
{
	background: #78c955;
    background: -webkit-linear-gradient(left, #57c146 , #82cc5a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #57c146 , #82cc5a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #57c146 , #82cc5a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #57c146 , #82cc5a); /* Standard syntax */
	box-shadow: 0px 2px 0px #4eaa3f;
}

.status_ikon.blue
{
	background: #39a0e1;
	box-shadow: 0px 2px 0px #2b8ac5;
}

.status_ikon div
{
	width:40px;
	height:40px;
	border-radius:6px;
}

.status_ikon .fig_11 {background-image:url(../images/ikon_fig1.png);}
.status_ikon .fig_12 {background-image:url(../images/ikon_fig2.png);}
.status_ikon .fig_13 {background-image:url(../images/ikon_fig3.png);}
.status_ikon .fig_14 {background-image:url(../images/ikon_fig4.png);}
.status_ikon .fig_15 {background-image:url(../images/ikon_fig5.png);}

.status_ikon .fig_21 {background-image:url(../images/ikon_fig1_level.png);}
.status_ikon .fig_22 {background-image:url(../images/ikon_fig2.png);}
.status_ikon .fig_23 {background-image:url(../images/ikon_fig3.png);}
.status_ikon .fig_24 {background-image:url(../images/ikon_fig4_level.png);}
.status_ikon .fig_25 {background-image:url(../images/ikon_fig5.png);}

.status_ikon .fig_31 {background-image:url(../images/ikon_fig1_level.png);}
.status_ikon .fig_32 {background-image:url(../images/ikon_fig2.png);}
.status_ikon .fig_33 {background-image:url(../images/ikon_fig3.png);}
.status_ikon .fig_34 {background-image:url(../images/ikon_fig4_level.png);}
.status_ikon .fig_35 {background-image:url(../images/ikon_fig5.png);}

.sort_arrow
{
	color: rgb(88, 193, 70);
}

.statusbar {
    position: relative;
    height: 100px;
	margin: auto;
	width: 420px;
    margin-top: 60px
} 

.status_10 {
    position: absolute;
    top: 80px;
    left: 0%;
    width: 33.33%;
    height: 50px;
}
.status_20 {
    position: absolute;
    top: 80px;
    left: 33.33%;
    width: 33.33%;
    height: 50px;
}
.status_30 {
    position: absolute;
    top: 80px;
    left: 66.66%;
    width: 33.33%;
    height: 50px;
}

.status_image {
    display: block;
    margin: auto;
}

textarea {
    resize: none;
	overflow: auto;
}

@media screen and (max-width: 980px), handheld and (max-width: 980px)  {

.tab { width:240px ;}
	
	.tab.t2	{ left:249px; }
	
	.tab_title
	{
		font-size:14px;
		top:18px;
		left:12px;
	}
	
	.results_header_container .results_header_item { display:none; }
	
	.tabsheet_content_container	{ padding-top:16px; }
	
	.result_item.closed .data_complement
	{
		display:block;
		top:11px;
		font-size:12px;
	}
	
	.result_item.closed .data_txt.data_1, .result_item.closed .data_txt.data_2, .result_item.closed .data_txt.data_3,  .result_item.closed .data_txt.data_4
	{
		display:block;
		height:auto;
		margin-top:0px;
		/*white-space:nowrap;
		overflow:hidden;*/
		font-size:12px;
		/*height:14px;*/
	}
	
	.result_item.closed .data_txt div
	{
		display:block;
		
	}
	
	.result_item.closed .data_txt.data_1 
	{ 
		top:11px;
		width:130px;
		font-size:14px;
	}

	.result_item.closed .data_txt.data_2 
	{ 
		top:11px;
	max-width:120px;
	display:table;
	height:40px;
	/*top:50%;
	margin-top:-40px;*/
	}
	
	.result_item.closed .data_txt.data_3
	{
		top:11px;
		right:210px;
		text-align:left;
		left:auto;
		width:auto;
		max-width:210px;
	}
	
	.result_item.closed .data_txt.data_4
	{
		top:11px;
		right:125px;
		text-align:left;
		left:auto;
		width:auto;
		max-width:210px;
	}
	
	.data_more_1 { left:12px; width:116px; }
	.data_more_2 { left:190px; width:86px; }
	.data_more_3 { left:290px; width:184px; }
	.data_more_4 { left:472px; width:180px; }	
	
	.details_container
	{
		float:left;
		width:321px;
		margin-left:16px;
	}
	
	.details_section { padding-bottom:36px; }
	
	.more_details_item .data_txt {font-size:12px; }

	.content_col_container
	{
		width:738px;
	}
	
	.column_1 
	{	
		float:none;
		padding-bottom: 20px;
		border-bottom: 1px solid #dcdcdc;
		margin-bottom: 20px;
	}
	.column_2 {	float:mone;}
	
	.textarea_container
	{
		width:auto;
		
	}
	
	.content_col_container.column_1 .btn_next
	{
		/* removed and changed by XyZs 2017.08.07
		top:5px;
		left:auto;
		right:0px;
		width:218px;
		*/
		position:relative;
		width:50%
	}
	
	.validation_container.no_validation .btn_next
	{
		position:absolute;
		top:0px;
		left:0px;
		right:0px;
		width:auto;
	}

	
	.validation_input { right:266px; }
	
	.validation_container
	{
		/* removed by XyZs: 2017.08.07: 
		height:40px;
		margin-bottom:0px;
		*/
		position:relative;
		margin-top:15px;
		margin-bottom:33px;
	}
	
	.result_item.closed .data_txt.data_2.small_text
    {
    font-size: 14px;
    width:220px;
    max-width:220px;
    white-space:normal;
    
    }
	
}



@media screen and (max-width: 788px), handheld and (max-width: 788px)  
{

	.section_content_container .input_container
    {
	position:absolute;
	left:0px;
	right:0px;
    }

	.head_pic
	{
		background:url(../images/head_pic_mono_m.png) no-repeat center;
	}

/**/

	.result_item.closed .data_txt.data_1, .result_item.closed .data_txt.data_2, .result_item.closed .data_txt.data_3,  .result_item.closed .data_txt.data_4
	{
		display:block;
		height:auto;
		margin-top:0px;
		/*white-space:normal;
		overflow:hidden;*/
		font-size:14px;
		width:auto;
	}
	
	.data_txt.data_more_1, .data_txt.data_more_2, .data_txt.data_more_3, .data_txt.data_more_4	
{width:auto; text-align:left; }
	
	.result_item.opened .data_txt.data1 
	{
		font-size:18px;
		width: 50%;
	}

	.section_content_container.another_search_container
	{
		margin:100px 0px 10px 0px;
		height:124px;
	}

	.another_search_container .btn_back
	{
		top:54px;
		left:0px;
		width:215px;
	}
	
	.another_search_container .btn_next
	{
		top:54px;
		right:0px;
		width:215px;
	}

	.results_options_container { display:none; }
	
	
	.tab_container { height:80px;}
	
	.tab 
	{ 
		width:146px ;
		height:74px;
	}
	
	.tab.t2	{ left:152px; }
	
	.tab_title
	{
		font-size:16px;
		top:10px;
		left:2px;
		right:2px;
		text-align:center;
	}
	
	.tab_txt { display:none;}
	
	.tab_results_num
	{
		top:34px;
		right:50%;
		margin-right:-15px;
	}
	
	.results_header_container .results_header_item { display:none; }
	
	.tabsheet_content_container	{ padding-top:16px; }
	
	.result_item.closed { height:260px; }

	.result_item.closed.nonprogress { height:180px; }
	
	.result_item.closed .data_complement.data_2
	{
		display:block;
		top:80px;
		left:75px;
	}
	
	.result_item.closed .data_txt.data_1
	{
		font-size:18px;
		left:15px;
		top:10px;
		width:240px;
		height:20px;
	
	}

	.result_item.closed .data_txt.data_2 
	{ 
		top:113px; 
		left:75px;
		width:auto;
		max-width:110px;
		height:16px;
	display:table;
	height:40px;
	margin-top:-20px;
	}
	
	.result_item.closed .data_txt.data_3
	{
		top:90px;
		right:15px;
		text-align:right;
		left:auto;
		width:auto;
		max-width:200px;
		height:16px;
	}
	
	.result_item.closed .data_txt.data_4
	{
		top:113px;
		right:15px;
		text-align:right;
		left:auto;
		width:auto;
		max-width:200px;
		height:16px;
        display:block;
        height: auto;
	}
	
	.result_item.closed .separator
	{
		display:block;
		position:absolute;
		background-color:#bababa;
		height:1px;
		left:10px;
		right:10px;
		top:80px;
	}

	/**/

	.result_item.opened
	{
		background:#fff;
		border-left:9px solid #57c146;
		border-bottom:none;
		margin:0px 8px 8px 35px;
		padding-top:56px;
		padding-bottom:16px;
		
	}

	/**/
	
	h3.details_heading
	{
		position:static;
		border-top:1px solid #bcbcbc;
		margin:0 12px;
		padding:16px 0 26px 0;
	}
	
	.details_container
	{
		float:none;
		width:auto;
		margin-left:16px;
	}
	
	.details_item {height:30px;}
	
	.details_label
	{
		color:#999;
		font-size:14px;
		font-weight:bold;
		width:200px;
		position:absolute;
		top:0px;
		left:0px;
	}

	.details_data
	{
		color:inherit;
		font-size:14px;
		font-weight:bold;
		position:absolute;
		top:0px;
		left:154px;
		right:15px;
		text-align:right;
	}
	
	.more_details_section
	{
		border-top:1px solid #bcbcbc;
		margin:0px 12px;
		margin-top:50px;
		padding-top:30px;
	}
	
	h3.more_details_heading
	{
		position:static;
		margin-bottom:0px;
	}
	
	.more_details_header
	{
		display:none;
	}
	
	.details_section 
	{ 
		padding-bottom:62px;
		margin-top: 50px;
	}

	.more_details_item .data_txt 
	{
		font-size:16px; 
		font-weight:bold; 
		height:auto;
	}

	.data_txt.data_more_1
	{
		position:static;
		margin:0px 10px 8px 90px;
	}
	
	.data_txt.data_more_2
	{
		position:static;
		margin:13px 10px 26px 90px;
		font-size:20px;
		height:40px;
        font-weight:normal; 
	}
	
	.data_txt.data_more_3
	{
		position:static;
		margin:0px 10px 8px 90px;
		
	}
	
	.data_txt.data_more_4
	{
		position:static;
		margin:0px 10px 20px 90px;
	}
	
	.more_details_item .separation
	{
		display:block;
		height:20px;
		border-top:1px solid #bcbcbc;
		margin:0px 15px 0px 90px;
	}
	
	.label_sum { display:none; }
	
	.result_all_option_container .checkbox.all
	{
		position:absolute;
		top:12px;
	}	

	.content_col_container
	{
		width:450px;
		margin:0px;
	}
	
	.column_1 
	{	
		float:none;
		padding-bottom: 20px;
		border-bottom: 1px solid #dcdcdc;
		margin-bottom: 20px;
		
	}
	.column_2 {	float:mone;}
	
	h2.h_valid
	{
		font-size:24px;
		text-align:center;
	}
	
	.validation_container
	{
		/* removed by XyZs: 2017.08.07: 
		height:78px;
		*/
		margin-bottom:33px;
		position:relative;
		margin-top:15px;
	}
	
	.validation_pic 
	{
		width:205px;
		height:45px;
		left:0px;
		top:5px;
	}
	
	.validation_pic img.s
	{
		display:none;
	}
	
	.validation_pic img.l
	{
		display:block;
		text-align:center;
		margin-top:8px;
	}
	
	.validation_refresh
	{
		width:30px;
		height:30px;
		background:url(../images/ikon_refresh_l.png);
		position:absolute;
		left:210px;
		top:12px;
		cursor:pointer;
	}
	
	.content_col_container.column_1 .btn_next
	{
		/* removed by XyZs 2017.08.07
		top:68px;
		left:0px;
		right:0px;
		*/
		position:relative;
		width:auto;
		top:0px;
	}
	
	/**/


	
	/**/
	
	.validation_container.no_validation .btn_next
	{
		position:absolute;
		top:0px;
		left:0px;
		right:0px;
		width:auto;
	}
	
	.content_col_container.column_1 .btn_next .btn_txt
	{
		font-size:18px;
		top:8px;
	}
	
	.validation_input 
	{ 
		right:0px;
		width:183px;
		height:23px;
		padding:10px;
	}
		
	.validation_input input
	{
		font-size:16px;
	}
	
/*****/

	.status_ikon
	{
		width:50px;
		height:50px;
	}

	.more_details_container .status_ikon
	{
		width:65px;
		height:65px;
	}	
	
	.result_item.closed .status_ikon
	{
		position:absolute;
		left:14px;
		top:90px;
	}
	
	.more_details_item .status_ikon
	{
		position:absolute;
		top:9px;
		left:10px;
		margin-top:0px;	
	}
	
	.status_ikon div
	{
		width:50px;
		height:50px;
	}
	
	.more_details_container .status_ikon div
	{
		width:65px;
		height:65px;
	}
	
	.status_ikon .fig_11 {background-image:url(../images/ikon_fig1_m.png);}
	.status_ikon .fig_12 {background-image:url(../images/ikon_fig2_m.png);}
	.status_ikon .fig_13 {background-image:url(../images/ikon_fig3_m.png);}
	.status_ikon .fig_14 {background-image:url(../images/ikon_fig4_m.png);}
	.status_ikon .fig_15 {background-image:url(../images/ikon_fig5_m.png);}
	
	.status_ikon .fig_21 {background-image:url(../images/ikon_fig1_level_m.png);}
    .status_ikon .fig_22 {background-image:url(../images/ikon_fig2_m.png);}
    .status_ikon .fig_23 {background-image:url(../images/ikon_fig3_m.png);}
    .status_ikon .fig_24 {background-image:url(../images/ikon_fig4_level_m.png);}
    .status_ikon .fig_25 {background-image:url(../images/ikon_fig5_m.png);}

    .status_ikon .fig_31 {background-image:url(../images/ikon_fig1_level_m.png);}
    .status_ikon .fig_32 {background-image:url(../images/ikon_fig2_m.png);}
    .status_ikon .fig_33 {background-image:url(../images/ikon_fig3_m.png);}
    .status_ikon .fig_34 {background-image:url(../images/ikon_fig4_level_m.png);}
    .status_ikon .fig_35 {background-image:url(../images/ikon_fig5_m.png);}


	.more_details_container .status_ikon .fig_11 {background-image:url(../images/ikon_fig1_l.png);}
	.more_details_container .status_ikon .fig_12 {background-image:url(../images/ikon_fig2_l.png);}
	.more_details_container .status_ikon .fig_13 {background-image:url(../images/ikon_fig3_l.png);}
	.more_details_container .status_ikon .fig_14 {background-image:url(../images/ikon_fig4_l.png);}
	.more_details_container .status_ikon .fig_15 {background-image:url(../images/ikon_fig5_l.png);}
	
	.more_details_container .status_ikon .fig_21 {background-image:url(../images/ikon_fig1_level_l.png);}
    .more_details_container .status_ikon .fig_22 {background-image:url(../images/ikon_fig2_l.png);}
    .more_details_container .status_ikon .fig_23 {background-image:url(../images/ikon_fig3_l.png);}
    .more_details_container .status_ikon .fig_24 {background-image:url(../images/ikon_fig4_level_l.png);}
    .more_details_container .status_ikon .fig_25 {background-image:url(../images/ikon_fig5_l.png);}

    .more_details_container .status_ikon .fig_31 {background-image:url(../images/ikon_fig1_level_l.png);}
    .more_details_container .status_ikon .fig_32 {background-image:url(../images/ikon_fig2_l.png);}
    .more_details_container .status_ikon .fig_33 {background-image:url(../images/ikon_fig3_l.png);}
    .more_details_container .status_ikon .fig_34 {background-image:url(../images/ikon_fig4_level_l.png);}
    .more_details_container .status_ikon .fig_35 {background-image:url(../images/ikon_fig5_l.png);}	
    
    .result_item.closed .data_txt.data_2.small_text
    {
    font-size: 14px;
    width:180px;
    max-width:180px;
    white-space:normal;
    
    }


    .statusbar {
        margin-top: 160px
    } 

	
}

@media screen and (max-width: 500px), handheld and (max-width: 500px)  
{
	.head_pic
	{
		background:url(../images/head_pic_mono_s.png) no-repeat center;
	}
	
	/****/
	
	
	.section_content_container .input_container
    {
	position:absolute;
	left:0px;
	right:0px;
    }

	.section_header.i_search  .section_header_box 
	{ 
		font-size:13px;
		padding-top:10px;
		padding-left:10px; 
	}	
	
    .captcha-detail
    {
        position:absolute;
	    right:5px;
    }

	.section_content_container.another_search_container
	{
		margin:100px 0px 10px 0px;
		height:162px;
	}
	
	.another_search_container .btn_back
	{
		top:53px;
		left:0px;
		right:0px;
		width:auto;
	}
	
	.another_search_container .btn_next
	{
		top:106px;
		left:0px;
		right:0px;
		width:auto;
	}

	.results_options_container { display:none; }
	
	
	.tab_container { height:96px;}
	
	.tab 
	{ 
		width:98px ;
		height:90px;
	}
	
	.tab.t2	{ left:104px; }
	
	.tab_title
	{
		font-size:16px;
		top:10px;
		left:2px;
		right:2px;
		text-align:center;
	}
	
	.tab.t3 .tab_title { top:18px; }
	
	.tab_txt { display:none;}
	
	.tab_results_num
	{
		top:50px;
		right:50%;
		margin-right:-15px;
	}
	
	.results_header_container .results_header_item { display:none; }
	
	.tabsheet_content_container	{ padding-top:16px; }
	
	.result_item.closed { height:184px; }
	
	.result_item.closed .data_complement.data_2
	{
		display:block;
		top:74px;
		left:66px;
	}
	
	.result_item.closed .data_txt.data_1
	{
		font-size:14px;
		left:12px;
		top:10px;
		width:125px;
		height:16px;
		
	}

	.result_item.closed .data_txt.data_2 
	{ 
		top:110px; 
		left:66px;
		font-size:16px;
		max-width:none;
		width:187px;
		height:18px;
	}
	
	.result_item.closed .data_txt.data_3
	{
		top:128px;
		right:auto;
		text-align:left;
		left:66px;
		font-size:14px;
		max-width:none;
		width:187px;
		height:16px;
	}
	
	.result_item.closed .data_txt.data_4
	{
		top:152px;
		right:7px;
		text-align:left;
		left:66px;
		font-size:14px;
		max-width:none;
		width:187px;
		height:16px;
		height: auto;
	}
	
	.result_item.closed .separator
	{
		display:block;
		position:absolute;
		background-color:#bababa;
		height:1px;
		left:7px;
		right:7px;
		top:80px;
	}
	
		.btn_gray.btn_details
	{
		width:112px;
		top:12px;
		right:7px;
	}

	.btn_gray.btn_more_details
	{
		width:158px;
		bottom:16px;
		right:7px;
	}
	
	/**/

	.result_item.opened
	{
		background:#fff;
		border-left:0px solid #57c146;
		border-bottom:none;
		margin:0px 8px 8px 35px;
		padding-top:56px;
		padding-bottom:16px;
		
	}

	/**/
	
	h3.details_heading
	{
		position:static;
		border-top:1px solid #bcbcbc;
		margin:0 12px;
		padding:16px 0 20px 0;
	}
	
	.details_container
	{
		float:none;
		width:auto;
		margin-left:16px;
	}
	
	.details_item {height:48px;}
	
	.details_label
	{
		color:#999;
		font-size:14px;
		font-weight:bold;
		width:200px;
		position:absolute;
		top:0px;
		left:0px;
	}

	.details_data
	{
		color:inherit;
		font-size:14px;
		font-weight:bold;
		position:absolute;
		top:19px;
		left:0px;
		right:auto;
		text-align:right;
	}
	
	.more_details_section
	{
		border-top:1px solid #bcbcbc;
		margin:0px 6px;
		margin-top:30px;
		padding-top:30px;
	}
	
	h3.more_details_heading
	{
		position:static;
		margin-bottom:0px;
	}
	
	.more_details_header
	{
		display:none;
	}
	
	.details_section 
	{ 
		padding-bottom:62px;
	}

	.more_details_item .data_txt 
	{
		font-size:14px; 
		font-weight:bold; 
		height:auto;
	}


	.result_item.opened .data_txt.data1 
	{
		position:absolute;
		font-size:14px;
		font-weight:bold;
		top:10px;
		left:12px;	
		width:45%;
	}

	.data_txt.data_more_1
	{
		position:static;
		margin:0px 10px 8px 66px;
	}
	
	.data_txt.data_more_2
	{
		position:static;
		margin:3px 10px 22px 66px;
		font-size:18px;
		height:40px;
	}
	
	.data_txt.data_more_3
	{
		position:static;
		margin:0px 10px 8px 66px;
		
	}
	
	.data_txt.data_more_4
	{
		position:static;
		margin:0px 10px 20px 66px;
	}
	
	.more_details_item .separation
	{
		display:block;
		height:20px;
		border-top:1px solid #bcbcbc;
		margin:0px 6px 0px 66px;
	}

	.result_all_option_container .checkbox.all
	{
		position:absolute;
		top:12px;
	}
	
		h2.h_valid
	{
		font-size:24px;
		text-align:center;
	}
	
	.validation_container
	{
		/* removed by XyZs: 2017.08.07: 
		height:136px;
		*/
		margin-top:15px;
		margin-bottom:33px;
	}
	
	.validation_pic 
	{
		width:268px;
		height:45px;
		left:0px;
		top:5px;
	}
	
	.validation_pic img.s
	{
		display:none;
	}
	
	.validation_pic img.l
	{
		display:block;
		margin:8px auto 0 auto;
	}
	
	.validation_refresh
	{
		width:30px;
		height:30px;
		background:url(../images/ikon_refresh_l.png);
		position:absolute;
		left:auto;
		right:0px;
		top:12px;
		cursor:pointer;
	}
	
	/* added by XyZs 2017.08.07 */
	.column_1 
	{	
		position:relative;
		width:auto;
	}
	
	.content_col_container.column_1 .btn_next
	{
		/* changed by XyZs 2017.08.07
		top:127px;
		*/
		top:0px;
		left:0px;
		right:0px;
		width:auto;
	}
	
	.validation_container.no_validation .btn_next
	{
		position:absolute;
		top:0px;
		left:0px;
		right:0px;
		width:auto;
	}
	
	.validation_input 
	{ 
		right:0px;
		left:0px;
		width:auto;
		height:23px;
		padding:10px;
		top:66px;
	}
		
	.validation_input input
	{
		font-size:16px;
	}
	
	/******/
	
	.status_ikon
	{
		width:50px;
		height:50px;
	}

	.more_details_container .status_ikon
	{
		width:50px;
		height:50px;
	}	
	
	.result_item.closed .status_ikon
	{
		position:absolute;
		left:7px;
		top:90px;
	}
	
	.more_details_item .status_ikon
	{
		position:absolute;
		top:7px;
		left:7px;
		margin-top:0px;	
	}
	
	.status_ikon div
	{
		width:50px;
		height:50px;
	}
	
	.more_details_container .status_ikon div
	{
		width:50px;
		height:50px;
	}

	
	.status_ikon .fig_11 {background-image:url(../images/ikon_fig1_m.png);}
	.status_ikon .fig_12 {background-image:url(../images/ikon_fig2_m.png);}
	.status_ikon .fig_13 {background-image:url(../images/ikon_fig3_m.png);}
	.status_ikon .fig_14 {background-image:url(../images/ikon_fig4_m.png);}
	.status_ikon .fig_15 {background-image:url(../images/ikon_fig5_m.png);}
	
	.status_ikon .fig_21 {background-image:url(../images/ikon_fig1_level_m.png);}
    .status_ikon .fig_22 {background-image:url(../images/ikon_fig2_m.png);}
    .status_ikon .fig_23 {background-image:url(../images/ikon_fig3_m.png);}
    .status_ikon .fig_24 {background-image:url(../images/ikon_fig4_level_m.png);}
    .status_ikon .fig_25 {background-image:url(../images/ikon_fig5_m.png);}

    .status_ikon .fig_31 {background-image:url(../images/ikon_fig1_level_m.png);}
    .status_ikon .fig_32 {background-image:url(../images/ikon_fig2_m.png);}
    .status_ikon .fig_33 {background-image:url(../images/ikon_fig3_m.png);}
    .status_ikon .fig_34 {background-image:url(../images/ikon_fig4_level_m.png);}
    .status_ikon .fig_35 {background-image:url(../images/ikon_fig5_m.png);}


	.more_details_container .status_ikon .fig_11 {background-image:url(../images/ikon_fig1_m.png);}
	.more_details_container .status_ikon .fig_12 {background-image:url(../images/ikon_fig2_m.png);}
	.more_details_container .status_ikon .fig_13 {background-image:url(../images/ikon_fig3_m.png);}
	.more_details_container .status_ikon .fig_14 {background-image:url(../images/ikon_fig4_m.png);}
	.more_details_container .status_ikon .fig_15 {background-image:url(../images/ikon_fig5_m.png);}
	
	.more_details_container .status_ikon .fig_21 {background-image:url(../images/ikon_fig1_level_m.png);}
    .more_details_container .status_ikon .fig_22 {background-image:url(../images/ikon_fig2_m.png);}
    .more_details_container .status_ikon .fig_23 {background-image:url(../images/ikon_fig3_m.png);}
    .more_details_container .status_ikon .fig_24 {background-image:url(../images/ikon_fig4_level_m.png);}
    .more_details_container .status_ikon .fig_25 {background-image:url(../images/ikon_fig5_m.png);}

    .more_details_container .status_ikon .fig_31 {background-image:url(../images/ikon_fig1_level_m.png);}
    .more_details_container .status_ikon .fig_32 {background-image:url(../images/ikon_fig2_m.png);}
    .more_details_container .status_ikon .fig_33 {background-image:url(../images/ikon_fig3_m.png);}
    .more_details_container .status_ikon .fig_34 {background-image:url(../images/ikon_fig4_level_m.png);}
    .more_details_container .status_ikon .fig_35 {background-image:url(../images/ikon_fig5_m.png);}
	
	.statusbar {
		display: none;
	} 
	
}
